@charset "UTF-8";

/*

Indigo Bush
Rich Text Editor


Orange	#ffa038		255,160,56
Green	#7f8d2e		127,141,46


font-family: 'Ubuntu', sans-serif;
Light
font-weight:300;
Medium
font-weight:500;

font-family: 'Ubuntu Condensed', sans-serif;

*/


html {
height:100%;
font-size: 60%;
}

body  {
color:#000;
font-family: 'Ubuntu', sans-serif;
font-weight:300;
font-size: 20px;
font-size: 2.0rem;
/*-webkit-font-smoothing: antialiased;*/
background:#fff;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 23px 0;
}

ul	{
}
ol,
li	{
}


td, th	{
font-family: 'Ubuntu', sans-serif;
font-weight:300;
font-size: 20px;
font-size: 2.0rem;
}

a  {
color:#000;
text-decoration:underline;
}
a:hover  {
color:#ffa038;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}


h1	{
color:#ffa038;
font-family: 'Ubuntu', sans-serif;
font-weight:500;
font-size: 34px;
font-size: 3.4rem;
padding:0; 
margin:0 0 14px 0;
}
h2	{
color:#ffa038;
font-family: 'Ubuntu', sans-serif;
font-weight:300;
font-size: 30px;
font-size: 3.0rem;
padding:0; 
margin:0 0 10px 0;
}
h3	{
color:#7f8d2e;
font-family: 'Ubuntu', sans-serif;
font-weight:500;
font-size: 34px;
font-size: 3.4rem;
padding:0; 
margin:0 0 14px 0;
}
h4	{
color:#7f8d2e;
font-family: 'Ubuntu', sans-serif;
font-weight:300;
font-size: 30px;
font-size: 3.0rem;
padding:0; 
margin:0 0 10px 0;
}
h5	{
color:#000;
font-family: 'Ubuntu', sans-serif;
font-weight:500;
font-size: 34px;
font-size: 3.4rem;
padding:0; 
margin:0 0 14px 0;
}
h6	{
color:#000;
font-family: 'Ubuntu', sans-serif;
font-weight:300;
font-size: 30px;
font-size: 3.0rem;
padding:0; 
margin:0 0 10px 0;
}



a img	{
border:0;
}

div, span, section, article, aside, header, footer, nav  {
margin:0;
padding:0;
}

.alignRight	{
float:right;
margin:0 0 15px 30px;
}

.alignCenter	{
text-align:center;
}

